## mint-translations 2012.10.18

=== debian/changelog ===
mint-translations (2012.10.18) nadia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Oct 2012 14:29:12 +0100

mint-translations (2012.04.29) lisa; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 29 Apr 2012 11:08:33 +0000

mint-translations (2011.11.24) lisa; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  24 Nov 2011 11:06:00 +0000

mint-translations (2011.08.06) julia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  06 Aug 2011 13:39:00 +0000

mint-translations (2011.07.04) julia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  04 Jul 2011 13:39:00 +0000

mint-translations (2011.06.01) julia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  01 Jun 2011 16:16:00 +0000

mint-translations (2011.05.20) julia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  20 May 2011 11:42:00 +0000

mint-translations (2011.02.01) julia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  01 Feb 2011 11:42:00 +0000

mint-translations (2010.11.05) julia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  05 Nov 2010 10:24:00 +0000

mint-translations (2010.10.14) julia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  14 Oct 2010 15:55:00 +0000

mint-translations (2010.09.01) isadora; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  01 Aug 2010 13:48:00 +0000

mint-translations (2010.06.12) isadora; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  12 Jun 2010 10:53:00 +0000

mint-translations (2010.05.14) isadora; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  14 May 2010 10:01:00 +0000

mint-translations (2010.05.13) isadora; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  13 May 2010 11:16:00 +0000

mint-translations (2010.05.08) isadora; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  08 May 2010 11:49:00 +0000

mint-translations (2010.05.06) isadora; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  06 May 2010 12:07:00 +0000

mint-translations (2010.05.05) isadora; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  05 May 2010 17:54:00 +0000

mint-translations (2010.02.02) helena; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  02 Feb 2010 10:13:00 +0000

mint-translations (2009.12.21) helena; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  21 Dec 2009 11:49:00 +0000

mint-translations (2009.11.26) helena; urgency=low

  * Updated translation for Mint 8 stable release

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  26 Nov 2009 10:09:00 +0000

mint-translations (2009.11.03) helena; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  3 Nov 2009 12:16:00 +0000
