## mint-translations 2013.11.26

=== debian/changelog ===
mint-translations (2013.11.26) petra; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2013 12:19:14 +0000

mint-translations (2013.11.07) petra; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 12:22:13 +0000

mint-translations (2013.10.07) petra; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Oct 2013 13:25:56 +0100

mint-translations (2013.05.04) olivia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 May 2013 17:48:06 +0100

mint-translations (2013.05.01) olivia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 May 2013 18:32:25 +0100

mint-translations (2013.04.11) olivia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Apr 2013 19:00:29 +0100
