## mint-translations 2013.11.26.1

=== debian/changelog ===
mint-translations (2013.11.26.1) debian; urgency=low

  * live-installer translations updated

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 Feb 2014 12:07:08 +0000
