## mint-translations 2014.05.25.1

=== debian/changelog ===
mint-translations (2014.05.25.1) qiana; urgency=medium

  * Updated translations for mintupdate

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Dec 2014 11:58:54 +0100

mint-translations (2014.05.25) qiana; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 May 2014 13:32:26 +0100

mint-translations (2014.05.08) qiana; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 May 2014 12:04:25 +0100

mint-translations (2014.05.03) qiana; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 May 2014 22:46:35 +0100
