## mint-translations 2015.02.23

=== debian/changelog ===
mint-translations (2015.02.23) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Feb 2015 12:01:24 +0100

mint-translations (2014.11.23) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Nov 2014 15:03:59 +0100

mint-translations (2014.11.11) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2014 12:09:42 +0100

mint-translations (2014.10.31) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 17:52:09 +0100
