=== debian/changelog ===
mint-translations (2015.06.26) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 16:36:14 +0200

mint-translations (2015.06.02) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:55:38 +0200

mint-translations (2015.02.25) betsy; urgency=medium

  * Updated packaging (now works off LP .po export)
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Feb 2015 11:51:38 +0100
