## mint-translations 2015.11.28

=== debian/changelog ===
mint-translations (2015.11.28) rosa; urgency=medium

  * Cleanup: Remove mint-slideshow and mintupdate-debian
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 28 Nov 2015 14:03:41 +0000

mint-translations (2015.11.13) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 Nov 2015 22:28:24 +0000

mint-translations (2015.11.06) rosa; urgency=medium

  [ darealshinji ]
  * GPL v3

  [ Clement Lefebvre ]
  * mocheck: Also check plural translations
  * mocheck: test all plurals
  * Updated mocheck from cinnamon-translations
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 14:53:32 +0000
