## mint-translations 2016.06.25

=== debian/changelog ===
mint-translations (2016.06.25) sarah; urgency=medium

  * Fixed Makefile
  * Added pix to list of foreign projects
  * Added pix to list of individual projects
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 13:12:45 +0100

mint-translations (2016.05.24) sarah; urgency=medium

  * Replaced clean.sh with sort.sh to prepare translations for foreign projects
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:58:38 +0100

mint-translations (2016.04.21) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Apr 2016 16:48:58 +0100
