## mint-translations 2016.12.12

=== debian/changelog ===
mint-translations (2016.12.12) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 14:52:20 +0000

mint-translations (2016.11.10) serena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 10:23:06 +0000
