## mint-translations 2017.06.28

=== debian/changelog ===
mint-translations (2017.06.28) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 11:30:17 +0200

mint-translations (2017.05.23) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 15:00:11 +0100

mint-translations (2017.05.06) sonya; urgency=medium

  * Add support lightdm-settings
  * Mocheck: Additional fixes
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 15:57:43 +0100
