## mint-translations 2018.01.06

=== debian/changelog ===
mint-translations (2018.01.06) sylvia; urgency=medium

  * mocheck: Add support for RST checks
  * RST: Don't check empty msgstr
  * Remove mocheck (moved to mint-dev-tools)
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jan 2018 16:13:35 +0000

mint-translations (2017.11.23) sylvia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:57:42 +0000

mint-translations (2017.11.12) sylvia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 12 Nov 2017 10:34:35 +0000

mint-translations (2017.11.03) sylvia; urgency=medium

  * Add support for slick-greeter
  * Add support for cinnamon-settings-daemon
  * Add support for cinnamon-session
  * Replace nemo-emblems with nemo-extensions
  * mocheck: Add columns for project and issue
  * Mocheck: Fix Launchpad link for some pofiles
  * mocheck: Remove editable columns, save/revert, datecheck.
  * mocheck: Simplify code and threading
  * mocheck: Mark plurals in treeview
  * Mocheck: Detect arg mismatches for plural forms in Python
  * mocheck: Don't interpret markups in MSGID/MSGSTR columns
  * sort: Slick-greeter requires a rename
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 21:33:46 +0000
