## mint-translations 2018.06.26

=== Makefile ===
--- 
+++ 
@@ -14,5 +14,4 @@
 
 clean:
 	rm -rf usr
-	./cleanup.sh
