=== debian/changelog ===
mint-translations (2018.06.26) tara; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jun 2018 14:42:55 +0200

mint-translations (2018.05.22) tara; urgency=medium

  * sort.sh: mintupdate is now independent
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 13:16:01 +0100
