## mint-translations 2018.12.11

=== debian/changelog ===
mint-translations (2018.12.11) tessa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 15:24:26 +0000

mint-translations (2018.11.27) tessa; urgency=medium

  * sort.sh: Add xapp
  * Sort: Xapp goes into foreign
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 20:07:09 +0000

mint-translations (2018.08.14) tara; urgency=medium

  * Update live-installer translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 Aug 2018 14:15:36 +0200
