## mint-translations 2019.07.28

=== debian/changelog ===
mint-translations (2019.07.28) tina; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:49:04 +0200

mint-translations (2019.07.10) tina; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 12:49:55 +0200
