## mint-translations 2020.01.06

=== debian/changelog ===
mint-translations (2020.01.06) tricia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 10:48:59 +0000

mint-translations (2019.12.11) tricia; urgency=medium

  * Forbid some locales (fr_FR, pt_PT)
  * sort.sh: Installation guide is foreign
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 15:02:07 +0000

mint-translations (2019.11.26) tricia; urgency=medium

  * Make mintreport an individual project
  * Update sort.sh
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:45:05 +0000
