## mint-translations 2020.06.24

=== debian/changelog ===
mint-translations (2020.06.24) ulyana; urgency=medium

  * clean.sh: Remove POT templates
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 11:29:12 +0100

mint-translations (2020.06.17) ulyana; urgency=medium

  * Add a clean.sh script in the framework to tackle unsupported characters
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 14:00:53 +0100

mint-translations (2020.05.12) ulyana; urgency=medium

  * Turn live-installer into a foreign project
  * sort: Add support for warpinator and mintubiquity
  * Sort.sh: Forbid de_DE
  * sort.sh: Add support for nvidia-prime-applet
  * sort.sh: Remove obsolete projects mdm and cinnamon-bluetooth
  * sort.sh: Warpinator wants simple PO names
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 12:46:42 +0100
