## mint-translations 2021.01.02

=== debian/changelog ===
mint-translations (2021.01.02) ulyssa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 17:50:35 +0000

mint-translations (2020.12.13) ulyssa; urgency=medium

  * sort.sh: Call clean.sh
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2020 10:56:33 +0000

mint-translations (2020.12.10) ulyssa; urgency=medium

  * Make mintdrivers an independent project
  * sort.sh: Remove POT templates
  * sort.sh: Rewrite script
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 13:06:40 +0000
