## mint-translations 2021.06.25

=== debian/changelog ===
mint-translations (2021.06.25) uma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 16:03:36 +0100

mint-translations (2021.06.10) uma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 12:37:50 +0100
