## mint-translations 2021.12.31

=== debian/changelog ===
mint-translations (2021.12.31) una; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:29:07 +0000

mint-translations (2021.12.06) una; urgency=medium

  * Add a script to help updating foreign projects
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 16:23:25 +0000
