## mint-translations 2022.07.24

=== debian/changelog ===
mint-translations (2022.07.24) vanessa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:49:37 +0200

mint-translations (2022.06.27) vanessa; urgency=medium

  * update.py: Add distro name in changelogs
  * update.py: Change version bump heuristic
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 14:45:10 +0200
