## mint-translations 2022.12.16

=== debian/changelog ===
mint-translations (2022.12.16) vera; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Dec 2022 13:30:18 +0000

mint-translations (2022.12.02) vera; urgency=medium

  * Update codename
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:52:19 +0000
