## mint-translations 2023.06.08

=== debian/changelog ===
mint-translations (2023.06.08) victoria; urgency=medium

  * Use git dch (local alias)
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:26:44 +0100
