## mint-translations 2023.07.07

=== debian/changelog ===
mint-translations (2023.07.07) victoria; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 18:14:54 +0200
