## mint-translations 2023.12.03

=== debian/changelog ===
mint-translations (2023.12.03) virginia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:32:38 +0000
