## mint-translations 2024.01.04

=== debian/changelog ===
mint-translations (2024.01.04) virginia; urgency=medium

  * sort: Use simple po paths for Timeshift
  * sort: Use simple po paths for Sticky
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 18:00:34 +0000
