## mint-translations 2024.06.18

=== debian/changelog ===
mint-translations (2024.06.18) wilma; urgency=medium

  * Add gnome-online-accounts-gtk
  * Always generate po/LINGUAS
  * Update translations
  * Add .gitignore

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 22:03:34 +0100
