## mint-translations 2024.07.21

=== debian/changelog ===
mint-translations (2024.07.21) wilma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 11:05:11 +0100
