## mint-translations 2024.12.05

=== debian/changelog ===
mint-translations (2024.12.05) xia; urgency=medium

  * Add captain
  * Add aptkit
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 11:37:42 +0000
