## mint-translations 2025.01.06

=== debian/changelog ===
mint-translations (2025.01.06) xia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:45:06 +0000
