## mint-translations 2025.07.31

=== debian/changelog ===
mint-translations (2025.07.31) zara; urgency=medium

  * Add fingwit
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 17:25:46 +0200
