## mint-translations 2025.08.26

=== debian/changelog ===
mint-translations (2025.08.26) zara; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 18:15:47 +0200
