## mint-translations 2025.12.12

=== debian/changelog ===
mint-translations (2025.12.12) zena; urgency=medium

  * Add python-xapp
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:21:58 +0000
