## mint-translations 2026.01.08

=== debian/changelog ===
mint-translations (2026.01.08) zena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 17:05:03 +0000
